Find Tracking URL
curl --request GET \
--url https://api.eflow.team/v1/affiliates/offers/{offerId}/url/{urlId} \
--header 'X-Eflow-Api-Key: <api-key>'import requests
url = "https://api.eflow.team/v1/affiliates/offers/{offerId}/url/{urlId}"
headers = {"X-Eflow-Api-Key": "<api-key>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {'X-Eflow-Api-Key': '<api-key>'}};
fetch('https://api.eflow.team/v1/affiliates/offers/{offerId}/url/{urlId}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"url": "<string>"
}Offers
Get Tracking URL
GET
/
affiliates
/
offers
/
{offerId}
/
url
/
{urlId}
Find Tracking URL
Returns the tracking link URL for a specific offer and destination URL combination. Use
urlId=0 if the offer has no extra destination URLs configured. Returns 400 if the affiliate is not authorized to run this offer.Authorizations
The affiliate's API key generated from the Affiliate Portal. Uses the X-Eflow-Api-Key header.
Path Parameters
The numeric ID of the offer.
The destination URL ID. Use 0 for the default offer URL when no extra destination URLs are configured.
Response
The full tracking link URL for the affiliate to use.
Was this page helpful?
⌘I
